_date.format: m/d/Y
_datetime.format: m/d/Y g:i A
_time.format: g:i A
adminmode_enter: Enter Admin mode
adminmode_exit: Exit Admin mode
alert_danger_adding_subgroup_document: You can't add Speciality access from this document, if you not part of if
alert_danger_removing_subgroup_document: You can't remove Speciality access from this document, if you not part of if
alert_error_adding_to_folder: Error while adding to folder
alert_error_archiving_document: Error while archiving
alert_error_cant_fire_superior_or_same_rank: You can't fire a superior / someone at same rank
alert_error_copying_rank: Error while copying rank
alert_error_creating_comment: Error while creating comment
alert_error_creating_directory: Error while creating directory
alert_error_creating_document: Error while creating document
alert_error_creating_group: Error while creating group
alert_error_creating_rank: Error while creating rank
alert_error_creating_subgroup: Error while adding Speciality
alert_error_deleting_comment: Error while deleting comment 
alert_error_deleting_directory: Error while deleting directory
alert_error_deleting_document: Error while deleting document
alert_error_deleting_file_not_found: Error while deleting, file not found 
alert_error_deleting_group: Error while deleting group
alert_error_deleting_log: Error while deleting log file
alert_error_deleting_rank: Error while deleting rank
alert_error_deleting_subgroup: Error while deleting Speciality
alert_error_editing_comment: Error while editing comment
alert_error_editing_directory: Error while editing directory
alert_error_editing_document: Error while editing document
alert_error_editing_employee_own_rank: You can't edit your own rank
alert_error_editing_employee_rank: Error while editing employee rank
alert_error_editing_employee_superior_or_same_rank: You can't edit the rank of a superior / someone at same rank
alert_error_editing_employee: Error while editing employee
alert_error_editing_group: Error while editing group
alert_error_editing_motd: Error while editing M.O.T.D.
alert_error_editing_password: Error while editing password
alert_error_editing_profile: Error while editing profile
alert_error_editing_rank: Error while editing rank
alert_error_fire_employee: Error while fireing employee
alert_error_form_post: Error while sending form, check red messages on fields
alert_error_merging_directory: Error while merging directories
alert_error_problem_validating_reset_request: Error while validating reset request, contact an administrator
alert_error_removing_from_folder: Error while removing item from folder
alert_error_saving_user: Error while saving user
alert_error_setting_employee_superior_or_same_rank: You can't set a superior or same rank as yours
alert_error_switching_adminmode: Error while going admin mode
alert_error_unarchiving_document: Error while un-archiving
alert_success_activating_user: User activated successfully 
alert_success_adding_to_folder: Adding to folder sucessfull
alert_success_archiving_document: Document archived
alert_success_check_mailbox_validate_account: Your account is now created, validate it using the link into mail you got
alert_success_copying_rank: Rank copied
alert_success_creating_comment: Comment added
alert_success_creating_directory: Directory Created
alert_success_creating_document: Documetn created
alert_success_creating_group: Group created
alert_success_creating_rank: Rank created
alert_success_creating_subgroup: Speciality added
alert_success_deleting_comment: Comment deleted
alert_success_deleting_directory: Directory deleted
alert_success_deleting_document: Document deleted
alert_success_deleting_file: File deleted
alert_success_deleting_group: Group deleted
alert_success_deleting_log: Log file deleted
alert_success_deleting_rank: Rank deleted
alert_success_deleting_subgroup: Speciality deleted
alert_success_desactivating_user: User desactivated
alert_success_editing_comment: Comment edited
alert_success_editing_directory: Directory edited
alert_success_editing_document: Document edited
alert_success_editing_employee: Employee edited
alert_success_editing_group: Group edited
alert_success_editing_motd: M.O.T.D. edited
alert_success_editing_password: Password successfully edited
alert_success_editing_profile: Profil edited
alert_success_editing_rank: Rank edited
alert_success_email_verified: Email validated
alert_success_fire_employee: Employee fired
alert_success_merging_directory: Directories merged
alert_success_removing_from_folder: Item removed from folder
alert_success_resetting_password: Password reseted
alert_success_saving_user: User saved
alert_success_unarchiving_document: Document un-archived
alert_title_danger: Ouuuups !
alert_title_information: Hey !
alert_title_success: Yeah !
alert_title_warning: Hum...
already_have_account: Already an account
breadcrumb_admin_dashboard: Administration
breadcrumb_admin_groups: Groups
breadcrumb_admin_logs: Logs
breadcrumb_admin_users: Users
breadcrumb_Announce: Announce
breadcrumb_Announces: Announces
breadcrumb_Bracelet: Electronic bracelet
breadcrumb_Bracelets: Electronic bracelets
breadcrumb_Certificate: Certificate
breadcrumb_Certificates: Certificates
breadcrumb_Complaint: Complaint
breadcrumb_Complaints: Complaints
breadcrumb_create: Create
breadcrumb_Criminal: Criminal entry
breadcrumb_Criminals: Criminal entries
breadcrumb_directory_dead: Deceased
breadcrumb_directory_wanted: Wanted
breadcrumb_Directory: Directory
breadcrumb_Directorys: Directories
breadcrumb_documents: Documents
breadcrumb_edit: Editing
breadcrumb_Employee: Employee Management
breadcrumb_error: Error
breadcrumb_folder_add_directory: Add a directory to this folder
breadcrumb_folder_add_document: Add a document to this folder
breadcrumb_Folders: Folders
breadcrumb_Gangs: Gangs
breadcrumb_Groups: Group Management
breadcrumb_history: Change history
breadcrumb_home: Home
breadcrumb_Infringement: Infringement
breadcrumb_Infringements: Infringements
breadcrumb_Jail: Jail
breadcrumb_Jails: Jails
breadcrumb_Licencewithdrawal: Licence Withdrawal
breadcrumb_Licencewithdrawals: Licence Withdrawals
breadcrumb_list: List
breadcrumb_listDirectories: Directories
breadcrumb_listDocuments: Documents
breadcrumb_listGangs: Gangs
breadcrumb_me_password: Change password
breadcrumb_me: My Account
breadcrumb_Medical: Medical visit
breadcrumb_Medicals: Medical visits
breadcrumb_merge: Directories merging
breadcrumb_Notifications: Notifications
breadcrumb_rank: Rank
breadcrumb_Report: Report
breadcrumb_Reports: Reports
breadcrumb_Sanction: Sanction
breadcrumb_Sanctions: Sanctions
breadcrumb_Stolenvehicle: Stolen vehicle
breadcrumb_Stolenvehicles: Stolen vehicles
breadcrumb_subgroup: Speciality
breadcrumb_Template: Template
breadcrumb_Templates: Templates
breadcrumb_Users: Phone book
breadcrumb_view: View
breadcrumb_Wantedvehicles: Wanted vehicle
button_add_comment: Add a comment
button_add_group: Add Group
button_add: Add
button_back: Back
button_cancel: Cancel
button_change_password: Change password
button_create: Create
button_exit_admin_users: Exit Admin list
button_exit_dead_directories: Exit Deceased directories
button_exit_desactivated_users: Exit Desactivated users list
button_exit_wanted_directories: Exit Wanted directories
button_go_to_admin_users: View Admin list
button_go_to_archived: Enter archives
button_go_to_dead_directories: Enter Deceased directories
button_go_to_desactivated_users: View Desactivated users list
button_go_to_not_archived: Exit archives
button_go_to_wanted_directories: Enter Wanted directories
button_group_view_documents: View group documents
button_login: Login
button_ok: Ok
button_register: Create my account
button_reset: Reset
button_search: Search
button_validate_directories_merge: Validate the merger
button_view_history: View history
button_view_more: View more
button_view_user_documents: View user's documents
button_view_user_sanctions: View user's sanctions
cheers: cheers
comment: comment
commented_your: comment your
confirm_ok_delete: Do you really want to delete this ?
confirm_ok_remove_from_folder: Do you really want to remove this from the folder ?
currency_name: Dollar
currency_symbol: $
Day: Day
documentType_Announce: Announce
documentType_Bracelet: Electronic bracelet
documentType_Certificate: Certificate
documentType_Complaint: Complaint
documentType_Criminal: Criminal Entry
documentType_Folder: Folder
documentType_Gang: Gang
documentType_Infringement: Infringement
documentType_Jail: Jail
documentType_Licencewithdrawal: Licence Withdrawal
documentType_Medical: Medical Visit
documentType_Report: Report
documentType_Sanction: Sanction
documentType_Stolenvehicle: Stolen Vehicle
documentType_Template: Template
documentType_Wantedvehicle: Wanted vehicle
edited_your: edited your
email_link_confirm_my_email: Confirm my email
email_template_subtitle: Online Gestion
email_template_title_send_from: Sent from VISION
email_template_title: VISION
email_text_confirm_by_clicking: Please confirm your account with the link
email_text_link_expire_in: Link expiration
email_title_confirm_email: Confirm my email
email_title_password_reset_request: Reset my password
error_log_file_not_found: Log file not found
exception_document_need_directory: This document need to be linked with a directory
exception_document_need_user: This document need to be linked with an user
exception_invalid_document_type: Invalid document type
exception_no_reset_token_found: No reset token found
exception_user_account_desactivated: Your account is desactivated
exception_user_clic_link_mailbox: Please active your account with the link you got on mail
exception_user_no_group_and_or_no_rank_admin: Your account need to have a group and a rank, ask an admin
exception_user_no_group_and_or_no_rank: A manager in your group must validate your account before you can log in
for: for
forgot_password: Forgotten password
form_button_change_password: Change password
form_button_login: Login
form_button_register: Create my account
form_button_submit: Send
form_button_update_motd: Update M.O.T.D.
form_button_update: Update
form_choice_admin: Administrator
form_choice_bike: Bike
form_choice_boat: Boat
form_choice_car: Car
form_choice_complaint_status_discontinued: ⚫ Classified
form_choice_complaint_status_ended: 🟢 Ended
form_choice_complaint_status_inprogress: 🔴 In Progress
form_choice_complaint_status_waiting: 🟠 Waiting
form_choice_default: Default
form_choice_english: English
form_choice_french: French
form_choice_helicopter: Helicopter
form_choice_jail_status_discontinued: ⚫ Classified
form_choice_jail_status_ended: 🟢 Ended
form_choice_jail_status_inprogress: 🟠 In Progress
form_choice_jail_status_todo: 🔴 To do
form_choice_motorcycle: Motorcycle
form_choice_other: Other
form_choice_plane: Plane
form_choice_truck: Truck
form_constraint_digit_only: Digits only
form_constraint_password_min_lenght_6_cars: The password must contain at least 6 characters 
form_constraint_password_mismatch: Passwords do not match
form_constraint_please_enter_email: Please enter a valid email address
form_constraint_please_enter_password: Please enter a password
form_help_accessorySentence: Indicate here the information if addition of accessory sentence
form_help_allowedgroups: Check the groups allowed to access this
form_help_allowedsubgroups: This document will be only available for those subgroups
form_help_amount: Enter a monetary value
form_help_arrested_at: Enter the date of arrest
form_help_cant_edit_firstname: You cannot edit your first name
form_help_cant_edit_lastname: You cannot edit your first last name
form_help_checkbox_adminmode: Check the box to switch the user to admin mode
form_help_checkbox_isdesactivated: Check the box to prevent the user from using their account, without deleting it
form_help_checkbox_isverified: This box is automatically checked when the user validates his email address.
form_help_firstname: First name
form_help_gang: Select an associated group
form_help_gender: Indicate the person's gender
form_help_group: Choose a group to join
form_help_height: Indicate the size in centimeter (digits only)
form_help_jailed_at: Enter the celling date
form_help_lastname: Last name
form_help_medical_alcohol: Medical information on alcohol
form_help_medical_allergies: Medical information on allergies
form_help_medical_blood_group: Medical information on blood group
form_help_medical_contact: name and number of people contacted in emergency case
form_help_medical_drugs: Medical information on drugs
form_help_medical_family_history: Family medical history medical information
form_help_medical_history: Medical history information
form_help_medical_treatment: Medical information on current treatmentss
form_help_medical_trusted: Name and numbers of trusted people
form_help_phone: Enter the phone number
form_help_power: The power determines the level for the permissions (the higher the power, the more important it is)
form_help_search: Indicate the subject of your research. For a date, use the format DD / MM / YYYY
form_help_time: Indicate the duration retained on the locker
form_help_until: Indicate the date on which the permit can be surrendered
form_help_versus: Indicate against whom the complaint is made (X if unknown)
form_help_wanted: Declare the deceased individual, remember to make a death certificate
form_help_wantedReason: indicate here the reason, and the related document (s)
form_help_weight: Indicate the weight in kg (digits only)
form_label_accessorySentence: Accessory penalty
form_label_address: Residence address
form_label_allowedgroups: Authorized groups
form_label_allowedsubgroups: Allowed subgroups
form_label_allowShare: Check this box to allow public sharing
form_label_amount: Total Amount
form_label_archive: Archives
form_label_arrested_at: Arrest
form_label_asked_for_lawyer: Request for a lawyer
form_label_asked_for_medic: Request for a doctor
form_label_birthday: Birthday
form_label_checkbox_adminmode: Admin Mode
form_label_checkbox_isdesactivated: account Disabled
form_label_checkbox_isverified: Email verified
form_label_color: Color
form_label_complaint_status: Complaint status
form_label_content: Content
form_label_dead: Deceased
form_label_download_image: Download picture
form_label_email: Email Adress
form_label_firstname: Firstname
form_label_folder_name: Folder name
form_label_gang_info: Informations about Group member
form_label_gang_logo: Group Logo
form_label_gang_name: Name of the Associate Group
form_label_gang: Group Associated
form_label_group_and_rank: Group and Rank
form_label_group_logo: Group Logo
form_label_hasnopapers: Has no id card ?
form_label_imageName: Image Name
form_label_informations: Informations
form_label_isDesactivated: Desactivated
form_label_jail_status: Jail status
form_label_jailed_at: Cellaring
form_label_language: Vision language
form_label_lastname: Lastname
form_label_locale: Locale
form_label_medical_alcohol: Alcohol
form_label_medical_allergies: Allergies
form_label_medical_blood_group: Blood Group
form_label_medical_contact: Emergency contact
form_label_medical_drugs: Drugs
form_label_medical_family_history: Family history
form_label_medical_history: Medical background
form_label_medical_lastwish: Last wish
form_label_medical_treatment: Ongoing treatments
form_label_medical_trusted: Trusted people
form_label_model: Template
form_label_motd: M.O.T.D.
form_label_name: Name
form_label_numberplate: Numberplate
form_label_password: Password
form_label_permissions: Permissions
form_label_power: Power
form_label_rank: Employee Group / Rank
form_label_rememberme: Remember Me
form_label_remove_image: Remove picture
form_label_removing_date: Removing date
form_label_roles: Roles
form_label_share: Share code
form_label_shortname: Short name
form_label_shortName: Short Name
form_label_status: Status
form_label_subgroups: Speciality
form_label_time: Total Duration
form_label_title: Title
form_label_type: Type
form_label_until: until
form_label_upload_backpicture: Back picture
form_label_upload_boatlicence: Maritime Permit
form_label_upload_carlicence: Driving licence
form_label_upload_facepicture: Face picture
form_label_upload_idcard: ID card
form_label_upload_leftpicture: Left profile picture
form_label_upload_motorcyclelicence: Motorcycle licence
form_label_upload_rightpicture: Right profile picture
form_label_upload_trucklicence: Heavy Truck License
form_label_vehicle_type: Vehicle type
form_label_versus: Versus
form_label_wanted: This person is wanted
form_label_wantedDisplay: Display wanted card on homepage
form_label_wantedPublicDisplay: Show on public wanted page
form_label_wantedReason: Reason for searching for this person
form_placeholder_email: Email
form_placeholder_firstname: First name
form_placeholder_gang: Associated group
form_placeholder_gender: Male, Female, Undefined, ...
form_placeholder_group_and_rank: No Rank
form_placeholder_group: Group
form_placeholder_height: 175
form_placeholder_lastname: Last name
form_placeholder_password_repeat: Repeat password
form_placeholder_password: Password
form_placeholder_phone: 123456
form_placeholder_weight: 80
go_back_to_home: Back to home
go_back_to_referer: Go back to previous page
granted_not_allowed_administrate_group: You are not allowed to administrate your group
granted_not_allowed_administrate_other_group_employee: You are not allowed to edit other group's employee
granted_not_allowed_archiving_document: You are not allowed to archive a document
granted_not_allowed_comment: You are not allowed to comment
granted_not_allowed_creating_directory: You are not allowed to create a directory
granted_not_allowed_creating_document: You are not allowed to create this document
granted_not_allowed_delete_comment_on_unallowed_document: You are not allowed to comment something you can't access
granted_not_allowed_deleting_comment: You are not allowed to delete a comment
granted_not_allowed_deleting_directory: You are not allowed to delete a directory
granted_not_allowed_deleting_document: You are not allowed to delete a document
granted_not_allowed_editing_comment_on_unallowed_document: You are not allowed to edit a comment on something you can't access
granted_not_allowed_editing_comment: You are not allowed to edit a comment
granted_not_allowed_editing_directory: You are not allowed to edit a directory
granted_not_allowed_editing_document: You are not allowed to edit a document
granted_not_allowed_editing_medical_directory: You are not allowed to edit medical informations
granted_not_allowed_editing_motd_group: You are not allowed to edit the M.O.T.D.
granted_not_allowed_fire_employee: You are not allowed to fire an employee
granted_not_allowed_merging_directory: You are not allowed to merge directories
granted_not_allowed_to_view_sanctions: You are not allowed to view sanctions
granted_not_allowed_viewing_document: You are not allowed to view this document
granted_not_allowed_viewing_folder: You are not allowed to view this folder
hi: Hi
hided_email: Hidden email
hided_value: hidden information, contact administrator
history_create: Create
history_update: Update
Hour: Hour
impersonation_exit: Exit Impersonation
Invalid credentials.: incorrect information (incorrect password?)
iterable_value: [Iterable]
link_more_announces: View more announces
Minute: Minute
Month: Month
no_account: No Account
no_data: No data
notification_icon_comment_postPersist: <i class="far fa-comments"></i>
notification_icon_comment_postRemove: <i class="far fa-times-circle"></i>
notification_icon_comment_postUpdate: <i class="fas fa-exclamation-triangle"></i>
notification_icon_document_postRemove: <i class="far fa-times-circle"></i>
notification_icon_document_postUpdate: <i class="fas fa-exclamation-triangle"></i>
notifications_empty: No notifications
notifications_unread: Notifications
of: of
on: on
page_title: Welcome !
permission_access_legal: Can access legal informations
permission_access_medical: Can access medical informations
permission_administrate_group: Can administrate the group
permission_archive_other_group_announce: Can archive the announce of another group
permission_archive_other_group_bracelet: Can archive the electronic bracelet of another group
permission_archive_other_group_certificate: Can archive the certificate of another group
permission_archive_other_group_complaint: Can archive the complaint of another group
permission_archive_other_group_criminal: Can archive the criminal entry of another group
permission_archive_other_group_folder: Can archive the folder of another group
permission_archive_other_group_gang: Can archive a gang created by another group
permission_archive_other_group_infringement: Can archive the infringement of another group
permission_archive_other_group_jail: Can archive the jail entry of another group
permission_archive_other_group_licencewithdrawal: Can archive the licence withdrawal of another group
permission_archive_other_group_medical: Can archive the medical visit of another group
permission_archive_other_group_report: Can archive the report of another group
permission_archive_other_group_sanction: Can archive the sanction of another group
permission_archive_other_group_stolenvehicle: Can archive the stolen vehicle of another group
permission_archive_other_group_template: Can archive the template of another group
permission_archive_own_announce: Can archive an announce created by himself
permission_archive_own_bracelet: Can archive an electronic bracelet created by himself
permission_archive_own_certificate: Can archive a certificate created by himself
permission_archive_own_complaint: Can archive a complaint created by himself
permission_archive_own_criminal: Can archive an criminal entry created by himself
permission_archive_own_folder: Can archive a folder created by himself
permission_archive_own_gang: Can archive a gang created by himself
permission_archive_own_group_announce: Can archive an announce created by his own group
permission_archive_own_group_bracelet: Can archive an electronic bracelet created by his own group
permission_archive_own_group_certificate: Can archive a certificate created by his own group
permission_archive_own_group_complaint: Can archive a complaint created by his own group
permission_archive_own_group_criminal: Can archive an criminal entry created by his own group
permission_archive_own_group_folder: Can archive a folder created by his own group
permission_archive_own_group_gang: Can edit an announce created by his own group
permission_archive_own_group_infringement: Can archive an infringement created by his own group
permission_archive_own_group_jail: Can archive a jail entry created by his own group
permission_archive_own_group_licencewithdrawal: Can archive a licence withdrawal created by his own group
permission_archive_own_group_medical: Can archive a medical visit created by his own group
permission_archive_own_group_report: Can archive a report created by his own group
permission_archive_own_group_sanction: Can archive a sanction created by his own group
permission_archive_own_group_stolenvehicle: Can archive a stolen vehicle created by his own group
permission_archive_own_group_template: Can archive a template created by his own group
permission_archive_own_infringement: Can archive an infringement created by himself
permission_archive_own_jail: Can archive a jail entry created by himself
permission_archive_own_licencewithdrawal: Can archive a licence withdrawal created by himself
permission_archive_own_medical: Can archive a medical visit created by himself
permission_archive_own_report: Can archive a report created by himself
permission_archive_own_sanction: Can archive a sanction created by himself
permission_archive_own_stolenvehicle: Can archive a stolen vehicle created by himself
permission_archive_own_template: Can archive a template created by himself
permission_create_announce: Can create an announce
permission_create_bracelet: Can create an electronic bracelet
permission_create_certificate: Can create a certificate
permission_create_complaint: Can create a complaint
permission_create_criminal: Can create an criminal entry
permission_create_directory: Can create a directory
permission_create_folder: Can create a folder
permission_create_gang: Can create a gang
permission_create_infringement: Can create an infringement
permission_create_jail: Can create a jail entry
permission_create_licencewithdrawal: Can create a licence withdrawal
permission_create_medical: Can create a medical visit
permission_create_report: Can create a report
permission_create_sanction: Can create a sanction
permission_create_stolenvehicle: Can create a stolen vehicle
permission_create_template: Can create a template
permission_delete_directory: Can delete a directory
permission_delete_other_group_announce: Can delete an announce created by another group
permission_delete_other_group_bracelet: Can delete an electronic bracelet created by another group
permission_delete_other_group_certificate: Can delete a certificate created by another group
permission_delete_other_group_comment: Can delete le commentaire of another group
permission_delete_other_group_complaint: Can delete a complaint created by another group
permission_delete_other_group_criminal: Can delete an criminal entry created by another group
permission_delete_other_group_folder: Can delete a folder created by another group
permission_delete_other_group_gang: Can delete a gang created by another group
permission_delete_other_group_infringement: Can delete an infringement created by another group
permission_delete_other_group_jail: Can delete a jail entry created by another group
permission_delete_other_group_licencewithdrawal: Can delete a licence withdrawal created by another group
permission_delete_other_group_medical: Can delete a medical visit created by another group
permission_delete_other_group_report: Can delete a report created by another group
permission_delete_other_group_sanction: Can delete a sanction created by another group
permission_delete_other_group_stolenvehicle: Can delete a stolen vehicle created by another group
permission_delete_other_group_template: Can delete a template created by another group
permission_delete_own_announce: Can delete an announce created by himself
permission_delete_own_bracelet: Can delete un bracelent éléctronique created by himself
permission_delete_own_certificate: Can delete a certificate created by himself
permission_delete_own_comment: Can delete une commentaire created by himself
permission_delete_own_complaint: Can delete a complaint created by himself
permission_delete_own_criminal: Can delete an criminal entry created by himself
permission_delete_own_folder: Can delete a folder created by himself
permission_delete_own_gang: Can delete a gang created by himself
permission_delete_own_group_announce: Can delete an announce created by his own group
permission_delete_own_group_bracelet: Can delete an electronic bracelet created by his own group
permission_delete_own_group_certificate: Can delete une certificat created by his own group
permission_delete_own_group_comment: Can delete un commentaire created by his own group
permission_delete_own_group_complaint: Can delete une plaite created by his own group
permission_delete_own_group_criminal: Can delete an criminal entry created by his own group
permission_delete_own_group_folder: Can delete a folder created by his own group
permission_delete_own_group_gang: Can delete an announce created by his own group
permission_delete_own_group_infringement: Can delete an infringement created by his own group
permission_delete_own_group_jail: Can delete a jail entry created by his own group
permission_delete_own_group_licencewithdrawal: Can delete a licence withdrawal created by his own group
permission_delete_own_group_medical: Can delete a medical visit created by his own group
permission_delete_own_group_report: Can delete a report created by his own group
permission_delete_own_group_sanction: Can delete a sanction created by his own group
permission_delete_own_group_stolenvehicle: Can delete a stolen vehicle created by his own group
permission_delete_own_group_template: Can delete a template created by his own group
permission_delete_own_infringement: Can delete an infringement created by himself
permission_delete_own_jail: Can delete a jail entry created by himself
permission_delete_own_licencewithdrawal: Can delete a licence withdrawal created by himself
permission_delete_own_medical: Can delete a medical visit created by himself
permission_delete_own_report: Can delete a report created by himself
permission_delete_own_sanction: Can delete a sanction created by himself
permission_delete_own_stolenvehicle: Can delete a stolen vehicle created by himself
permission_delete_own_template: Can delete a template created by himself
permission_edit_directory: Can edit a directory
permission_edit_employee_rank: Can edit an employee rank
permission_edit_employee: Can edit an employee
permission_edit_medical_directory: Can edit medical informations
permission_edit_motd: Can edit the M.O.T.D.
permission_edit_other_group_announce: Can edit an announce created by another group
permission_edit_other_group_bracelet: Can edit an electronic bracelet created by another group
permission_edit_other_group_certificate: Can edit a certificate created by another group
permission_edit_other_group_comment: Can edit un commentaire created by another group
permission_edit_other_group_complaint: Can edit a complaint created by another group
permission_edit_other_group_criminal: Can edit an criminal entry created by another group
permission_edit_other_group_folder: Can edit a folder created by another group
permission_edit_other_group_gang: Can edit a gang created by another group
permission_edit_other_group_infringement: Can edit an infringement created by another group
permission_edit_other_group_jail: Can edit a jail entry created by another group
permission_edit_other_group_licencewithdrawal: Can edit a licence withdrawal created by another group
permission_edit_other_group_medical: Can edit a medical visit created by another group
permission_edit_other_group_report: Can edit a report created by another group
permission_edit_other_group_sanction: Can edit a sanction created by another group
permission_edit_other_group_stolenvehicle: Can edit a stolen vehicle created by another group
permission_edit_other_group_template: Can edit a template created by another group
permission_edit_own_announce: Can edit an announce created by himself
permission_edit_own_bracelet: Can edit an electronic bracelet created by himself
permission_edit_own_certificate: Can edit a certificate created by himself
permission_edit_own_comment: Can edit un commentaire created by himself
permission_edit_own_complaint: Can edit a complaint created by himself
permission_edit_own_criminal: Can edit an criminal entry created by himself
permission_edit_own_folder: Can edit a folder created by himself
permission_edit_own_gang: Can edit a gang created by himself
permission_edit_own_group_announce: Can edit an announce created by his own group
permission_edit_own_group_bracelet: Can edit an electronic bracelet created by his own group
permission_edit_own_group_certificate: Can edit a certificate created by his own group
permission_edit_own_group_comment: Can edit un commentaire created by his own group
permission_edit_own_group_complaint: Can edit a complaint created by his own group
permission_edit_own_group_criminal: Can edit an criminal entry created by his own group
permission_edit_own_group_folder: Can edit a folder created by his own group
permission_edit_own_group_gang: Can edit an announce created by his own group
permission_edit_own_group_infringement: Can edit an infringement created by his own group
permission_edit_own_group_jail: Can edit a jail entry created by his own group
permission_edit_own_group_licencewithdrawal: Can edit a licence withdrawal created by his own group
permission_edit_own_group_medical: Can edit a medical visit created by his own group
permission_edit_own_group_report: Can edit a report created by his own group
permission_edit_own_group_sanction: Can edit a sanction created by his own group
permission_edit_own_group_stolenvehicle: Can edit a stolen vehicle created by his own group
permission_edit_own_group_template: Can edit a template created by his own group
permission_edit_own_infringement: Can edit an infringement created by himself
permission_edit_own_jail: Can edit a jail entry created by himself
permission_edit_own_licencewithdrawal: Can edit a licence withdrawal created by himself
permission_edit_own_medical: Can edit a medical visit created by himself
permission_edit_own_report: Can edit a report created by himself
permission_edit_own_sanction: Can edit a sanction created by himself
permission_edit_own_stolenvehicle: Can edit a stolen vehicle created by himself
permission_edit_own_template: Can edit a template created by himself
permission_fire_employee: Fire an employee
permission_ignore_subgroups: Ignore subgroups restrictions
permission_merge_directories: merge directories
permission_sanction_employee: Sanction an employee
permission_title_announce: Announces
permission_title_bracelet: Electronic bracelets
permission_title_certificate: Certificates
permission_title_comment: Comments
permission_title_complaint: Complaints
permission_title_criminal: Criminal entries
permission_title_directory: Directories
permission_title_folder: Folders
permission_title_gang: Gangs
permission_title_general: General
permission_title_group: RP Groups
permission_title_infringement: Infringements
permission_title_jail: Jail entries
permission_title_licencewithdrawal: Licence withdrawals
permission_title_medical: Medical visits
permission_title_report: Reports
permission_title_sanction: Sanctions
permission_title_stolenvehicle: Stolen vehicles
permission_title_template: Templates
removed_your: has deleted your
since_its_creation: time since it's creation
subtitle_administration_watchdog: View entities modifications
subtitle_administration: The BOSS
subtitle_home: Homepage
subtitle_management: Administration of your group
text_reset_password_explanation: If an account is linked to this address, you will receive an email with a reset link
title_accessorySentence: Accessory penalty
title_actions: Actions
title_add_comment: Add a comment
title_address: Adress
title_admin_mode: Admin Mode
title_admin_version: Admin Version
title_administration_logs: Admin logs
title_administration_watchdog: WatchDog
title_administration: Administration
title_amount: Amount
title_announces: Announces
title_archived: Archived
title_archives: Archives
title_arrested_at: Arrested at
title_ask_for_lawyer: Ask for lawyer
title_ask_for_medic: Ask for doctor
title_author: Author
title_backImage: Back photo
title_birthdate: Date of Birth
title_book: Book
title_bracelets: Electronic bracelets
title_by: by
title_can_be_removed_at: Can be removed at
title_certificate: Certificat
title_certificates: Certificates
title_color: Color
title_comment_add: Add a comment
title_comment_belong_document: This belong to
title_comment_edition: Edit a comment
title_comments: Comments
title_complaint: Complaint
title_complaints: Complaints
title_count: total number
title_created_at: Created at
title_created_by: Created by
title_creation: Creation
title_criminals: Criminal entries
title_dashboard: Dashboard
title_data_create: Original data
title_data_update: Edited data
title_date: date
title_dead: Deceased
title_desactivated: Desactivated
title_description: Description
title_directories_into_folder: Directories into the folder
title_directories_linked: Directories linked
title_directories: Directories
title_directory_creation: Creatoion of a directory
title_directory_dead: Deceased
title_directory_edition: Directory edition
title_directory_into_gang: Directories linked to gang
title_directory_linked: Directory linked
title_directory_list: List of Directories
title_directory_merge: merging of Directories
title_directory_view: View a directory
title_directory_wanted_light: Wanted
title_directory_wanted: Person wanted, please discreetly contact the police
title_directory: Directory
title_document_archived: Archived document
title_document_edited: Edited document
title_document_into_folder: Document into the folder
title_document_linked_to_directory: Documents linked to the directory
title_document_referenced_folder: Document referenced in
title_document_shared: Document authorized for public sharing
title_documents_into_folder: Documents into the folder
title_documents: Documents
title_edition: Edition of
title_email_sent: Email sent
title_email: Email
title_employee_administration: Employee edition
title_employee: Employee
title_errorpage_403_message: You do not have access to this
title_errorpage_403: Access denied
title_errorpage_404_message: This page may not exist, or no longer
title_errorpage_404: Page not found
title_errorpage_error_message: This page seems to be malfunctioning, please contact the administrators
title_errorpage_error: Error
title_faceImage: Face photo
title_field: Fields
title_filter: Filters
title_folder_add_directories: List of Directories for adding to a folder
title_folder_add_directory: Adding a directory to the folder
title_folder_add_documents: Adding a document to the folder
title_folder_creation: Creation of a folder
title_folder_edited: Folder edited
title_folder_edition: Edition of the folder
title_folder_list: List of Folders
title_folder_name: Name of the folder
title_folder_view: View a folder
title_folders: Folders
title_form_id_merge_into: Merge into directory number
title_full_name: Full name
title_gang: Gang
title_gangs: Gangs
title_gender: Gender
title_general: General
title_group_administration: Group adminsitration
title_group_creation: Group creation
title_group_edition: Group edition
title_group_list: List of groups
title_group_rank_creation: Group creation
title_group_rank_edition: Group edition
title_group_rank_view: View rank
title_group_ranks: Group's Ranks
title_group_subgroup_creation: Speciality creation
title_group_subgroup_edition: Speciality Edition
title_group_subgroup_view: Speciality overview
title_group_subgroups: Group's Specialities
title_group_view_documents: Group's documents
title_group_view: View group
title_group: group
title_groups: groups
title_hasnopapers: without papers
title_height: Height
title_history: History
title_home: Home
title_hours: Hours
title_icon: Icon
title_idcard: Identity
title_informations: Informations
title_infringements: Infringements
title_jailed_at: Jailed at
title_jails: Jail entries
title_last_directories: Last directories
title_last_documents: Last documents
title_last_folders: Last folders
title_last_gangs: Last gangs
title_last_update: Last update
title_last_users: Last users
title_leftImage: Left profile picture
title_licences: Licences
title_licencewithdrawals: Licence withdrawals
title_list: List
title_login: Login
title_logout: Logout
title_logs: Logs
title_management: Management
title_medical_alcohol: Alcohol
title_medical_allergies: Allergies
title_medical_blood: Blood group
title_medical_contact: Emergency contact
title_medical_drugs: Drugs
title_medical_family_history: Family history
title_medical_history: Medical history
title_medical_informations: Medical Informations
title_medical_lastwish: Last Wish
title_medical_treatment: Medical Treatment
title_medical_trusted: Trusted people
title_medicals: Medical visits
title_members: Members
title_merge_directory: Merges directories
title_model: Template
title_motd: M.O.T.D
title_name: Name
title_navigation: Nav
title_noauthor: No User
title_notification_list: Your notifications
title_notification: Notification
title_notifications: Notifications
title_numberplate: Numberplate
title_order_from_last_old: From last to oldest
title_password_reset_email_sent: Password reset email sent
title_password_reset: Reset password
title_password: Password
title_permissions: Permissions
title_phone: Phone number
title_power: Power
title_profile: Profile
title_rank: Rank
title_register: Register
title_reports: Reports
title_rightImage: Right profile picture
title_roles: Roles
title_sanction_for: Sanction for
title_sanctions: Sanctions
title_sender: Sender
title_shortname: short name
title_status: Status
title_stolen_vehicles: Stolen vehicles
title_subgroup: Speciality
title_subgroups: Specialities
title_templates: Templates
title_title: Title
title_type: Type
title_until: Until
title_user_admin: Administrator
title_user_edition: User edition
title_user_linked: user linked
title_user_profile: User profile
title_user_view: View user
title_user: User
title_users_book: Book
title_users_documents: User's documents
title_users_list: List of users
title_users_sanctions: User's sanctions
title_users: Users 
title_value: Value
title_verified: Verified
title_versus: Versus
title_wanted_directory: Wanted directories
title_wanted_vehicles: Wanted vehicles
title_wanted: Wanted
title_wanteds: Wanteds
title_watchdog: Watchdog
title_weight: Weight
tooltip_add_to_folder: Add to folder
tooltip_archive: Archive
tooltip_archived: Archived
tooltip_become_user: Take control
tooltip_boat_licence: Maritime Permit
tooltip_car_licence: Driving licence
tooltip_copy: Copy
tooltip_delete: Delete
tooltip_directory_history: View History
tooltip_document_shared: Shared document
tooltip_download: Download
tooltip_edit_medical: Edition of medical informations
tooltip_edit: Edition of
tooltip_employee: Employee
tooltip_export_to_report: Export into a report
tooltip_fire: Fire
tooltip_folder_add_directory: Add a directory to folder
tooltip_folder_add_document: Add a document to folder
tooltip_id_card: ID Card
tooltip_merge: Merge
tooltip_motorcycle_licence: Motorcycle licence
tooltip_remove_from_folder: Remove from folder
tooltip_sanction: Sanction
tooltip_share_link: Share link
tooltip_truck_licence: Truck License
tooltip_unarchive: Unarchive
tooltip_user_disable: Disable user
tooltip_user_enable: Enable user
tooltip_view: View
value_no_group: No group
value_no_picture: No picture
value_no_rank: No rank
value_no_subgroups: No speciality
value_no_value: --
value_no: No
value_yes: Yes
Year: Year
you_can: You can